Page 2 of 5 FirstFirst 12345 LastLast
Results 21 to 40 of 88
  1. RMB175's Avatar
    Posts
    418 Posts
    Global Posts
    447 Global Posts
    #21  
    Quote Originally Posted by HebrewHammer View Post
    I'm getting an error when trying to install through Preware:

    Code:
    patching file usr/lib/luna/system/lune-systemui/app/controllers/bar-assistant.jsjsjs
    $Hunk$ #$1$ $FAILED$ $at$ $2891$.
    $1$ $out$ $of$ $1$ $hunk$ $FAILED$
    I have 27 patches installed, so it is probably conflicting with one of those but I don't know which one(s). What type of patches would interfere with this patch?
    I am getting the same error when trying to install using Preware.

    I have just comepleted a partial erase, and dont have any other patch at the moment. I ran the WebOS Repair utility 1.9 and it came out clean.
    So I doubt this is due to any conflict with other patches.
  2.    #22  
    Quote Originally Posted by tdps2 View Post
    Edit 3:

    Well that was a crash course in luna! Figured out how to modify your function to respond when the ringer switch or headset jack updates. Being that com.palm.audio/media/status already has the ringer switch information in it, why did you also listen for the .keys/switches service? Can't you just subscribe to audio/media/status and use that to call your functions?
    I just noticed that this will fail to work if your headset has a microphone. I'll fix that tomorrow.
    I subscribe to com.palm.keys/switches rather than com.palm.audio/media/status as I was more familiar with it. In retrospect, the additional times status is called might not be overly much. Nice patch However, it's worth noting, not all headsets will be capable with that patch and it looks like it'll mute during odd times




    To those having issues installing, what top bar patches do you have? Using WOSQI, do a Receive File on /usr/lib/luna/system/luna-systemui/app/controllers/bar-assistant.jsjsjs $and$ $upload$ $it$ $here$ $and$ $I$'$ll$ $alter$ $the$ $patch$ $to$ $not$ $conflict$
    Last edited by Jason Robitaille; 01/14/2010 at 03:19 PM.
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  3. #23  
    I get that same error message trying to install, too.
  4.    #24  
    Quote Originally Posted by michaelp68 View Post
    I get that same error message trying to install, too.
    Then help fix it. I just need a single person to upload the /usr/lib/luna/system/luna-systemui/app/controllers/bar-assistant.jsjsjs $file$ $so$ $I$ $can$ $alter$ $the$ $patch$
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  5. RMB175's Avatar
    Posts
    418 Posts
    Global Posts
    447 Global Posts
    #25  
    Quote Originally Posted by Jason Robitaille View Post

    To those having issues installing, what top bar patches do you have? Using WOSQI, do a Receive File on /usr/lib/luna/system/luna-systemui/app/controllers/bar-assistant.jsjsjs $and$ $upload$ $it$ $here$ $and$ $I$'$ll$ $alter$ $the$ $patch$ $to$ $not$ $conflict$
    Jason, I tried to install the patch through Preware, without any other patch on my phone as well, but got the same error.
  6.    #26  
    Quote Originally Posted by RMB View Post
    Jason, I tried to install the patch through Preware, without any other patch on my phone as well, but got the same error.
    Please, upload /usr/lib/luna/system/luna-systemui/app/controllers/bar-assistant.jsjsjs $so$ $I$ $can$ $correct$ $the$ $error$
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  7. #27  
    Quote Originally Posted by Jason Robitaille View Post
    Then help fix it. I just need a single person to upload the /usr/lib/luna/system/luna-systemui/app/controllers/bar-assistant.jsjsjs $file$ $so$ $I$ $can$ $alter$ $the$ $patch$
    I'd be happy to do that and would, but I'm at work without WebOSQI on my work computer.
  8. RMB175's Avatar
    Posts
    418 Posts
    Global Posts
    447 Global Posts
    #28  
    Quote Originally Posted by Jason Robitaille View Post
    Please, upload /usr/lib/luna/system/luna-systemui/app/controllers/bar-assistant.jsjsjs $so$ $I$ $can$ $correct$ $the$ $error$


    I have attached the file. Hope it helps you resolve the issue.
    It will be different than original, as I have a few patches installed now.
    Attached Files Attached Files
  9.    #29  
    To those having issues with the patch:

    Did you apply the patch via WebOS Quick Install with the .patch, or via Preware?
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  10. RMB175's Avatar
    Posts
    418 Posts
    Global Posts
    447 Global Posts
    #30  
    Quote Originally Posted by Jason Robitaille View Post
    To those having issues wit the patch:

    Did you apply the patch via WebOS Quick Install with the .patch, or via Preware?
    For me issue is installing only through Preware....I was able to install it using WebOSQI.
  11. #31  
    Quote Originally Posted by Jason Robitaille View Post
    To those having issues with the patch:

    Did you apply the patch via WebOS Quick Install with the .patch, or via Preware?
    Preware
  12. #32  
    Preware
  13. st0921's Avatar
    Posts
    27 Posts
    Global Posts
    31 Global Posts
    #33  
    I tried both QI and Preware, only got an error when I tried Preware. QI worked fine.
  14. #34  
    Quote Originally Posted by Jason Robitaille View Post
    To those having issues with the patch:

    Did you apply the patch via WebOS Quick Install with the .patch, or via Preware?
    Preware
    Attached Files Attached Files
  15. #35  
    I tried Preware and QI. I got more errors from QI than I got from Preware...

    : /
  16. #36  
    Preware
  17.    #37  
    Quote Originally Posted by SirataXero View Post
    I tried Preware and QI. I got more errors from QI than I got from Preware...

    : /
    can you screenshot the error? Maybe upload the .jsjsjs $too$?



    I recommend everyone install it via WOSQI until the preware issue is worked out
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  18. #38  
    Does this turn off the Alarm?
    ***I Twitter***

    Stop complaining & start doing ---> Leave feedback/suggestions for Palm here
  19. #39  
    Quote Originally Posted by Jason Robitaille View Post
    can you screenshot the error? Maybe upload the .jsjsjs $too$?



    I recommend everyone install it via WOSQI until the preware issue is worked out
    Sure. Let me try it again:

    Sequence of errors:

    Note: I hit OK (or Continue) after each error just to see it progress.

    First:


    That's odd. I didn't think anything else was required to patch the device?

    Second:


    Third:


    Somehow, I doubt it WebOSQI...

    Fourth:


    That's more like it.

    Fifth:


    More Lies!

    Last:


    Yeah... I thought so.

    Sidenote: I have never installed a patch via WebOSQI. I have used the utility with the checkboxes a while ago (but not after doctoring recently). I have been able to patch easily through preware (except this patch), I have upwards of 50 patches active right now, with no errors.
    Last edited by SirataXero; 01/14/2010 at 03:55 PM.
  20.    #40  
    Quote Originally Posted by SirataXero View Post
    Sure. Let me try it again:

    Sequence of errors:

    Note: I hit OK (or Continue) after each error just to see it progress.

    Yeah... I thought so.

    Sidenote: I have never installed a patch via WebOSQI. I have used the utility with the checkboxes a while ago (but not after doctoring recently). I have been able to patch easily through preware (except this patch), I have upwards of 50 patches active right now, with no errors.
    looks like you're using an outdated version of WebOS Quick Install
    Last edited by Jason Robitaille; 01/14/2010 at 04:10 PM.
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
Page 2 of 5 FirstFirst 12345 LastLast

Posting Permissions